<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Gowy</title>
<style type="text/css">
<!--
body {
	margin:0px 0 0 0;
	background:url(common/images/image.jpg) left 1px repeat-x #fff;
}

td{
	background:url(common/images/4-reset-password.jpg) no-repeat top center;
	height:1536px;
}
-->
</style>
</head>

<body>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
</body>
</html>
